/********************************************
    Steps (cart, checkout, thank-you)
********************************************/

.steps-5108 li span {
    display: inline-block;
    min-width: 100px;
    border-radius: 30px;
    height: 50px;
    line-height: 50px;
    text-align: center;
}

.steps-5108.circle li span {
    min-width: 70px;
    height: 70px;
    line-height: 70px;
    border-radius: 50%;
}

@media (min-width: 992px) {

    .steps-5108 li span {
        min-width: 165px;
    }
}

@media (min-width: 768px) {

    .steps-5108 li {
        text-align: center;
    }

    .steps-5108:before {
        content: '';
        position: absolute;
        height: 2px;
        top: 25px;
        z-index: 0;
        left: 50%;
        transform: translateX(-50%);
        width: 90%;
        background: #D9D9D9;
    }

    .steps-5108.circle:before {
        top: 35px;
    }
    
    .steps-5108 li:last-child {
        display: flex;
        align-items: flex-end;
        flex-direction: column;
    }
}